Requirements:
- Immersive Sounds - Compendium.esp
- ccasvsse001-almsivi.esm
Armor Addons:
- Form: ccasvsse001-almsivi.esm|00080B
  Footstep: Immersive Sounds - Compendium.esp|3900D0
- Form: ccasvsse001-almsivi.esm|00080E
  Footstep: Immersive Sounds - Compendium.esp|4372BC